

.navbar-nav span {
  display: none
}
@media (max-width:800px) {
  #header {
    max-width: 800px;
    margin: 0 auto;
    height: auto;
    position: relative;
    overflow: hidden;
  }

  .container-fluid {
    width: 100%;
    margin: 0 auto;
  }

  .navm {
    display: block;
    width: 35px;
    float: right;
    margin-top: 20px;
    margin-right: 20px
  }

  .navm a {
    display: block;
    float: right;
    width: 35px;
  }

  .navm a img {
    width: 100%
  }

  #qyuef img {
    width: 100%
  }

  .navbar-header {
    width: 200px;
    height: auto;
    margin: 10px;
    float: left;
  }

  .navbar {
    position: relative;
    width: 100%;
    height: auto;
  }

  .navbar-nav {
    position: absolute;
    right: -300px;
    top: 0;
    height: 1000px;
    width: 300px;
    z-index: 9999999;
    background: #036bf9;
  }

  .navbar-nav li {
    float: none;
    height: 50px;
    text-align: center;
    display: block;
    border-bottom: 1px solid #dcdcdc;
  }

  .navbar-nav li a {
    padding: unset;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    line-height: 0;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    padding: 10px 0;
    display: block;
  }

  #banner {
    background: url(../images/banner_bg.png);
    height: auto;
    overflow: hidden;
    width: 100%;
    margin: 0 auto
  }

  .banner {
    width: 100%;
    height: 200px;
    margin: 0px auto;
    background: url(../images/banner_bg2.png) no-repeat center;
    overflow: hidden;
  }

  .TB-focus {
    width: 100%;
    height: auto;
    position: relative;
    padding: 0
  }

  .TB-focus .hd {
    position: absolute;
    right: 46%;
    bottom: 20px;
    z-index: 999999;
    padding-left: 2px;
    overflow: hidden;
  }

  .TB-focus .hd li {
    cursor: pointer;
    margin-left: 3px;
    width: 18px;
    height: 18px;
    background: #fff;
    float: left;
    background: url(../images/doc2.png) no-repeat;
    width: 12px;
    height: 12px;
    display: inline-block;
  }

  #product {
    background: #f0f0f0;
    padding: 25px 0px;
  }

  .container {
    width: 100%;
    margin: 0 auto;
  }

  .pro-name {
    width: 100%;
    height: 16px;
    background: url(../images/pro_bg.gif) repeat-x;
    display: block;
    margin-bottom: 30px;
  }

  tempWrap {}

  .picMarquee-left .bd ul li {
    margin: 0 8px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
    width: 45%;
  }

  .picMarquee-left .bd ul li .pic img {
    width: 250px;
    height: 194px;
    display: block;
    padding: 4px;
    background: #fff;
    width: 100%;
  }

  .col-md-3 {
    width: 90%;
    float: none;
    margin: 0 auto;
    margin-left: 35px;
  }

  .media {
    width: 100%;
    height: 80px;
    margin-bottom: 5px;
  }

  .bottom-bottom {
    width: 100%;
    background: #2d2d2d;
    height: auto;
    padding: 20px 0;
  }
  .new-pannel{
    display: flex;
    flex-wrap: wrap
  }

  .navbar-nav span {
    display: block;
    color: #fff;
    font-size: 28px;
    position: absolute;
    font-weight: 100;
    left: 10px;
    top: 10px;
  }

  #otherbanner {
    max-width: 800px;
    margin: 0 auto
  }

  .otherbanner {
    width: 100%;
    height: auto;
    padding: 21px 0px;
    background: url(../images/banner_bgg.png) bottom center no-repeat;
    margin: 0 auto;
  }

  .otherbanner img {
    width: 100%;
    height: auto
  }

  #pagecontent {
    margin: 10px 0px;
  }

  .page-left {
    width: 95%;
    margin: 0 auto;
    float: none;
  }

  .page-right {
    width: 95%;
    float: none;
    margin: 0 auto;
  }

  .page-nav {
    width: 100%;
    height: 38px;
    border-bottom: 1px solid #d3d3d3;
  }

  .page-lefta {
    display: none
  }

  .page-nav .breadcrumb {
    float: right;
    color: #4f4f4f;
    line-height: 30px;
    font-size: 14px;
  }

  .page-lefta {}

  .page-righta img {
    MAX-WIDTH: 100% !important;
    HEIGHT: auto !important;
    background-color: white;
    margin: 0 auto;
    display: block;
  }

  .well {
    font-size: 12px;
    color: #4f4f4f;
    line-height: 25px;
    text-align: left;
  }

  .media-list-left {
    width: 30%;
    height: auto;
    float: left;
  }

  .media-list-left img {
    width: 100%;
    height: auto;
  }

  .media-list {
    width: 100%;
    height: 118px;
    margin-top: 17px;
    padding-bottom: 17px;
    border-bottom: 1px dashed #9e9f9f;
  }

  .media-list-body {
    width: 67%;
    height: 135px;
    float: right;
    font-size: 12px;
    color: #8f8f8f;
    line-height: 25px;
  }

  .media-list-heading a {
    font-size: 12px;
    color: #1f1f1f;
    line-height: 25px;
  }

  .contact-infoa {
    display: none
  }

  .items-nav {
    width: 100%;
  }

  .items-nav li.first {
    background: url(../images/li_bg1.png) no-repeat;
    width: 100%;
    display: block;
    text-indent: 10px;
    margin-bottom: 0px;
  }

  .items-nav li.first ul li {
    background: url(../images/liiii.png) no-repeat 29px center #f1f1f1;
    width: 100%;
    display: block;
    margin-bottom: 0;
    padding: 0px 0px 0 25px;
    margin-bottom: 0px;
    border-bottom: 1px dashed #626262;
    box-sizing: border-box
  }

  .items-nav li.first a.active2 {
    color: #036bf9;
    position: relative
  }

  .items-nav li.first a.active2:after {
    content: "≡";
    width: 3px;
    height: 3px;
    position: absolute;
    right: 10%
  }

  .pro-items li {
    width: 100%;
    height: 190px;
    display: inline-block;
    float: left;
    margin-right: 0;
    margin-top: 22px;
  }

  .pro-items li p {
    width: 100%;
    height: 154px;
    display: block;
    text-align: center;
  }

  .pro-items li h3 {
    width: 100%;
    height: 28px;
    padding-bottom: 6px;
    background: url(../images/proitem-bg.png) bottom center no-repeat #e4e4e4;
    font-size: 12px;
    color: #242424;
    line-height: 28px;
    text-align: center;
  }

  .pro-items li p a img {
    margin: 0 auto
  }

  .pro-items li h3 font {}

  .pagediv {
    float: none !important
  }

  .pageController {
    float: none;
    padding-right: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 95%;
    margin: 3rem auto;
    height: 1rem;
  }

  .pagediv li {
    float: left;
    margin-left: 5px;
    list-style: none;
  }

  .pageController a {
    float: left;
    display: block;
    background-color: #FFF;
    border: #efefef 1px solid;
    color: #656565;
    padding: 1px 5px 1px 5px;
    margin-right: 5px;
  }

  .pagediv li a {
    color: #666;
  }

  .bottom-bottom #qyuef img {
    width: auto;
  }
  .message-form .input-name{
    margin-top: 10px;
  }
  .message-form .input-names{
    margin-right: 10%;
  }
  .message-form span{
    margin-top: 10px;
  }
  .message-form .row{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  .row span,.row .input-name{
    clear: both;
  }
  .row .input-email,.row .inputtext{
    width: 56%
  }
}

@media screen and (min-width:640px) and (max-width:800px){
  .new-pannel .media{
    width: 80%
  }
  .new-pannel .media-body{
    width: 80%
  }
  .media-list-left{
    width: 20%
  }
  .thumbImage a{
    text-align: center;
    display: list-item;
  }
  .banner{
    height: 320px;
  }
}